<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Zgłoszenie reklamacyjne');
define('NAVBAR_TITLE', 'Support Ticket');
define('TEXT_SUCCESS', 'Twoje zgłoszenie zostało przyjęte.');
define('TEXT_YOUR_TICKET_ID','Numer zgłoszenia:');
define('TEXT_CHECK_YOUR_TICKET','Szczegóły zgłoszenia można przejrzeć tutaj:');
define('TEXT_LOGIN', 'Dokonywanie zgłoszeń reklamacyjnych dostępne jest tylko dla zalogowanych użytkowników. W celu wypełnienia formularza zaloguj się do <a href="%s">swojego konta w naszym sklepie</a>');
define('TICKET_EMAIL_SUBJECT', 'Zgłoszenie reklamacyjne: ');
define('TICKET_EMAIL_MESAGE_HEADER',"Twoje zgłoszenie zostało dostarczone do obsługi sklepu.\nZostanie ono rozpatrzone w najkrótszym możliwym terminie.\nSzczegóły zgłoszenia możesz obejrzeć klikając poniższy link:");
define('TICKET_EMAIL_MESAGE_FOOTER',"Potwierdzenie zostało automatycznie wygenerowane. Prosimy nie odpowiadać na tego maila.");
define('TICKET_EMAIL_TICKET_NR',"Numer zgłoszenia : ");

define('ENTRY_NAME', 'Imię i nazwisko zgłaszającego:');
define('ENTRY_EMAIL', 'Adres e-mail zgłaszającego:');
define('ENTRY_ENQUIRY', 'Opis zgłoszenia:');
define('ENTRY_ERROR_NO_NAME','&nbsp;<small><font color="#FF0000">Proszę wpisać imię i nazwisko!</font></small>');
define('ENTRY_ERROR_NO_SUBJECT','&nbsp;<small><font color="#FF0000">Proszę wpisać temat zgłoszenia!</font></small>');
define('ENTRY_ERROR_NO_ENQUIRY','&nbsp;<small><font color="#FF0000">Proszę wpisać opis zgłoszenia!</font></small>');
define('ENTRY_ORDER','Numer zgłoszenia (Data)');

define('TICKET_FORM_TITLE', 'Formularz');
define('TICKET_FORM_SUCCESS', 'Potwierdzenie');
define('TICKET_EMAIL_MESAGE_HEADER_ADMIN',"W sklepie zostało złożone zgłoszenie reklamacyjne.\nSzczegóły zgłoszenia:");
?>